#94 tte.py patch for python backward compatibility

open
nobody
None
5
2009-06-19
2009-06-19
No

reversed() is newer than Python 2.3, I think?

Discussion

  • Dave Abrahams

    Dave Abrahams - 2009-06-19
     
  • Dave Abrahams

    Dave Abrahams - 2009-06-20

    Understood. I mistakenly thought 2.3 was still supported.

     

Log in to post a comment.